namespace pcmp.Forms
{
    partial class ColorPicker
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.multiTabColorPicker1 = new System.Windows.Forms.ColorPicker.MultiTabColorPicker();
            this.SuspendLayout();
            // 
            // multiTabColorPicker1
            // 
            this.multiTabColorPicker1.Location = new System.Drawing.Point(0, 0);
            this.multiTabColorPicker1.Name = "multiTabColorPicker1";
            this.multiTabColorPicker1.Size = new System.Drawing.Size(200, 200);
            this.multiTabColorPicker1.TabIndex = 0;
            this.multiTabColorPicker1.ColorSelected += new System.Windows.Forms.ColorPicker.ColorSelectedEventHandler(this.multiTabColorPicker_ColorSelected);
            // 
            // ColorPicker
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(200, 200);
            this.ControlBox = false;
            this.Controls.Add(this.multiTabColorPicker1);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.None;
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "ColorPicker";
            this.ShowIcon = false;
            this.ShowInTaskbar = false;
            this.StartPosition = System.Windows.Forms.FormStartPosition.Manual;
            this.Text = "ColorPicker";
            this.TopMost = true;
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.ColorPicker.MultiTabColorPicker multiTabColorPicker1;
    }
}